/* CSS Document */

/*@import url('https://fonts.googleapis.com/css?family=Quattrocento:400,700');
@import url('https://fonts.googleapis.com/css?family=Cinzel');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed'); */
body
{
	 color:#000000;
	  -webkit-overflow-scrolling: auto;
	  background: rgb(233,223,196);

  background: -moz-linear-gradient(left, rgba(233,223,196,1) 0%, rgba(233,223,196,1) 1%, rgba(237,227,200,1) 2%, rgba(237,227,200,1) 24%, rgba(235,221,195,1) 25%, rgba(233,223,196,1) 48%, rgba(235,221,195,1) 49%, rgba(230,216,189,1) 52%, rgba(230,216,189,1) 53%, rgba(233,219,192,1) 54%, rgba(230,216,189,1) 55%, rgba(230,216,189,1) 56%, rgba(233,219,192,1) 57%, rgba(230,216,189,1) 58%, rgba(230,216,189,1) 73%, rgba(233,219,192,1) 74%, rgba(233,219,192,1) 98%, rgba(235,221,195,1) 100%);
    
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(233,223,196,1)), color-stop(1%,rgba(233,223,196,1)), color-stop(2%,rgba(237,227,200,1)), color-stop(24%,rgba(237,227,200,1)), color-stop(25%,rgba(235,221,195,1)), color-stop(48%,rgba(233,223,196,1)), color-stop(49%,rgba(235,221,195,1)), color-stop(52%,rgba(230,216,189,1)), color-stop(53%,rgba(230,216,189,1)), color-stop(54%,rgba(233,219,192,1)), color-stop(55%,rgba(230,216,189,1)), color-stop(56%,rgba(230,216,189,1)), color-stop(57%,rgba(233,219,192,1)), color-stop(58%,rgba(230,216,189,1)), color-stop(73%,rgba(230,216,189,1)), color-stop(74%,rgba(233,219,192,1)), color-stop(98%,rgba(233,219,192,1)), color-stop(100%,rgba(235,221,195,1)));

  background: -webkit-linear-gradient(left, rgba(233,223,196,1) 0%,rgba(233,223,196,1) 1%,rgba(237,227,200,1) 2%,rgba(237,227,200,1) 24%,rgba(235,221,195,1) 25%,rgba(233,223,196,1) 48%,rgba(235,221,195,1) 49%,rgba(230,216,189,1) 52%,rgba(230,216,189,1) 53%,rgba(233,219,192,1) 54%,rgba(230,216,189,1) 55%,rgba(230,216,189,1) 56%,rgba(233,219,192,1) 57%,rgba(230,216,189,1) 58%,rgba(230,216,189,1) 73%,rgba(233,219,192,1) 74%,rgba(233,219,192,1) 98%,rgba(235,221,195,1) 100%);
    
  background: -o-linear-gradient(left, rgba(233,223,196,1) 0%,rgba(233,223,196,1) 1%,rgba(237,227,200,1) 2%,rgba(237,227,200,1) 24%,rgba(235,221,195,1) 25%,rgba(233,223,196,1) 48%,rgba(235,221,195,1) 49%,rgba(230,216,189,1) 52%,rgba(230,216,189,1) 53%,rgba(233,219,192,1) 54%,rgba(230,216,189,1) 55%,rgba(230,216,189,1) 56%,rgba(233,219,192,1) 57%,rgba(230,216,189,1) 58%,rgba(230,216,189,1) 73%,rgba(233,219,192,1) 74%,rgba(233,219,192,1) 98%,rgba(235,221,195,1) 100%);
    
  background: -ms-linear-gradient(left, rgba(233,223,196,1) 0%,rgba(233,223,196,1) 1%,rgba(237,227,200,1) 2%,rgba(237,227,200,1) 24%,rgba(235,221,195,1) 25%,rgba(233,223,196,1) 48%,rgba(235,221,195,1) 49%,rgba(230,216,189,1) 52%,rgba(230,216,189,1) 53%,rgba(233,219,192,1) 54%,rgba(230,216,189,1) 55%,rgba(230,216,189,1) 56%,rgba(233,219,192,1) 57%,rgba(230,216,189,1) 58%,rgba(230,216,189,1) 73%,rgba(233,219,192,1) 74%,rgba(233,219,192,1) 98%,rgba(235,221,195,1) 100%);
    
  background: linear-gradient(left, rgba(233,223,196,1) 0%,rgba(233,223,196,1) 1%,rgba(237,227,200,1) 2%,rgba(237,227,200,1) 24%,rgba(235,221,195,1) 25%,rgba(233,223,196,1) 48%,rgba(235,221,195,1) 49%,rgba(230,216,189,1) 52%,rgba(230,216,189,1) 53%,rgba(233,219,192,1) 54%,rgba(230,216,189,1) 55%,rgba(230,216,189,1) 56%,rgba(233,219,192,1) 57%,rgba(230,216,189,1) 58%,rgba(230,216,189,1) 73%,rgba(233,219,192,1) 74%,rgba(233,219,192,1) 98%,rgba(235,221,195,1) 100%);

  background-size: 120px;
  background-repeat: repeat;
}

	
#main-wrapper
{
	max-width:100%;
	height:auto;
	
	display:block;
	margin:0px auto;
}
#top-head
{ 
	border-top:5px solid #bb4f42;
	width:100%;
	display:block;
	background:#ffffff;
	
}
#header-wrapper
{
	width:100%;
	border:0px solid red;
	display:block;
	float:left;
}
#header-wrapper [class*=col-]
{
	border:0px solid #000000;
}
#header-left
{
	width:100%;
	min-height:65px;
	overflow:hidden;
	border:0px solid green;
	display:block;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
#header-left>a>img
{
	display:block;
	max-width:100%;
}
section
{
	height:100%;
}
#col-bg
{
    background: #00276c;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px; 

}
/*############# Update CSS ###############*/
.header_flex
{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	align-items:center;
	justify-content:center;
	border:0px solid red;
}
.header_flex_block
{
	width:100%;
	display:block;
	border:0px solid green;
}
.header_flex_block>img
{
	max-width:100%;
	display:block;
	margin:0px auto;
}
.booking_widget {
    width: 100%;
    display: block;
    background: #a9987c;
}
.holder-box {
    margin: 0px auto;
    padding: 0px;
    max-width: 1170px;
    display: block;
}
.slider-margin
{
	margin-top:0px !important;
}
/*############### end Update CSS ##############*/
#header-left h1
{
	color:#ffffff;
	text-transform:uppercase;
	font-size:20px;	
	text-align: center;
    padding-left: 5px;
    padding-right: 5px;
	margin-top:5px; 
	margin-bottom:0px;
	 font-family: 'Spectral SC', sans-serif;
	/*font-family: 'Cinzel Decorative', sans-serif;*/
	/*font-family: 'Roboto', sans-serif;*/
	word-spacing:5px;
	line-height:25px;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
#header-left h1>a
{
	text-decoration:none;
	color:#ffffff;
}
#header-left span
{
	font-size:0.7em;
	text-transform: capitalize;
	font-family: sans-serif;
	display:block;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
#header-left .fa-star:before
{
font-size:12px;
color:orange;
top: -6px;
    position: relative;
}
#header-center
{
	width:100%;
	border:0px solid blue;
	display:block;
}

#phone
{
	width:100%;
	display:block;
	border:0px solid red;
	text-align:right;
}
#phone>span>a>small
{
	 color: #7f3340;
}
a.booking-btn
{
    background: #00276c;
    color: #ffffff !important;
    margin-left: 10px;
    padding: 8px 20px 15px;
}
span.booking-btn
{
    background: #00276c;
    color: #ffffff !important;
    margin-left: 10px;
    padding: 8px 20px 15px;
}
#phone .glyphicon-earphone:before,.glyphicon-phone:before {
    
    font-size: 1.5em;
    color: #d5e2d9;
    top: 0px;
    position: relative;
    background: #bb4f42;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 5px;
	
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
#phone span a
{
	font-family: 'Lato', sans-serif;
	font-size:18px;
	color:#000000;
	text-decoration:none;
	font-weight:600;	
	position: relative;
    left: -8px;
	cursor: pointer;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
#phone span span
{
	font-family: 'Lato', sans-serif;
	font-size:18px;
	color:#000000;
	text-decoration:none;
	font-weight:600;	
	position: relative;
    left: -8px;
	cursor: pointer;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
#address
{
	width:100%;
	display:block;
	border:0px solid green;
	padding-top:20px;
}
#address .glyphicon-map-marker:before 
{
	font-size:20px;
	color: #ff9f00; 
}
#address ul
{
	margin-bottom:0px;
}
.show_map
{
	display: inline-block;
    border: 0px solid green;
   background: #ba4f42;
    color: #d5e2d8;
    padding: 5px 35px 17px;
}
.show_map>.glyphicon-map-marker:before 
{
	font-size:20px;
	color: #d5e2d8; 
}
.show_map:hover
{
	    cursor: pointer;
}
#address p
{
	color:#000000;
	font-size:14px;
	font-weight:600;
	margin-bottom:0px;
	font-family: 'Lato', sans-serif;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
#address a
{
	color:#000000;
	font-size:14px;
	font-weight:600;
	margin-bottom:0px;
	font-family: 'Lato', sans-serif;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
.map_open_wrapper
{ 
	width:100%;
	display:none;
	border:0px solid green;
	margin-top:9%;
}
.map_open
{
	width:100%;
	display:block;
	border:0px solid red;
	float:left;
}
.map
{
	width:100%;
	display:block;
	border:0px solid blue;
}
#header-right
{
	width:100%;
	border:0px solid green;
	display:block;
	float:left;
	padding-top: 10px;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
#header-right img
{
	max-width:100%;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
.searchbox-new
{
	width:100%;
	background:#ebebeb;
	display:block;
	padding-bottom:2px;
	margin-top:3px;
	text-transform:none !important;
}
.searchbox-new .form-group
{
	margin-bottom:0px;
	text-align:center;
}
.searchbox-new .form-horizontal .control-label 
{
	text-align:center;	
	font-weight:510;
	font-family: 'Quattrocento', serif;
	font-size:16px;	
	text-transform:capitalize;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}

.searchbox-new .form-control
{
	
	font-weight:510;
	font-size:16px;
	display:inline-block;
	width:85%;
	text-transform:capitalize;
	font-family: 'Quattrocento', serif;
	height:30px;
	text-align:center;	
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}

.searchbox-new  input[type=submit]
{
	background:#92d64d;
	color:#000000;
	font-weight:600;
	text-shadow:none;
	padding:5px 5px;
	font-size:13px;
	text-transform:uppercase;
	font-family: 'Lato', sans-serif;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
input[type="text"]::-webkit-input-placeholder { /* Chrome */
  color: #00276c;
  font-weight:600;
}
input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: #00276c;
  font-weight:600;
}
input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: #00276c;
  font-weight:600;
  opacity: 1;
}
input[type="text"]:-moz-placeholder { /* Firefox 4 - 18 */
  color: #00276c;
  font-weight:600;
  opacity: 1;
}
#menu
{
	width:100%;
	display:block;
	background:#7f3340;
	text-align:center;
	    margin-top: 5px;
}
#menu>.container>.navbar>.navbar-header+.collapse>ul
{
	text-align:center;
	width:100%;
	border:0px solid green;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
#menu>.container>.navbar>.navbar-header+.collapse>ul.navbar-nav>li
{
	width:14.285%;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a
{
	background: #67232f;
}
#menu>.container>.navbar>.navbar-header+.collapse>ul.navbar-nav>li.active
{
	background: #67232f;
}
#menu>.container>.navbar>.navbar-header+.collapse>ul.navbar-nav>li:hover,#menu>.container>.navbar>.navbar-header+.collapse>ul.navbar-nav>li:focus 
{
	    background: #67232f;
}
#menu .navbar
{
	margin-bottom:0px;	
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}

#menu .navbar-default
{
	background:transparent;
	box-shadow:none; 
	border:0px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a
{
	background: #67232f !important;
}
#menu .navbar-nav>li>a
{
	
	text-transform: capitalize;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500;
    font-size: 1.1em;
    /* -webkit-text-stroke: 0.7px #7f3340; */
    /* -webkit-text-stroke-width: 2px; */
    /* -webkit-text-fill-color: transparent; */
    color: #ffffff;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
#slider-wrapper
{
	width:100%;
	display:block;
	border:0px solid black;
	 margin-top: 175px;
}
#slider-wrapper img
{
	max-width:100%;
	display:block;
	margin:0px auto;
}
 /* jssor slider arrow navigator skin 05 css */
        /*
        .jssora05l                  (normal)
        .jssora05r                  (normal)
        .jssora05l:hover            (normal mouseover)
        .jssora05r:hover            (normal mouseover)
        .jssora05l.jssora05ldn      (mousedown)
        .jssora05r.jssora05rdn      (mousedown)
        .jssora05l.jssora05lds      (disabled)
        .jssora05r.jssora05rds      (disabled)
        */
        .jssora05l, .jssora05r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 40px;
            cursor: pointer;
            background: url('../images/a17.png') no-repeat;
            overflow: hidden;
        }
        .jssora05l { background-position: -10px -40px; }
        .jssora05r { background-position: -70px -40px; }
        .jssora05l:hover { background-position: -130px -40px; }
        .jssora05r:hover { background-position: -190px -40px; }
        .jssora05l.jssora05ldn { background-position: -250px -40px; }
        .jssora05r.jssora05rdn { background-position: -310px -40px; }
        .jssora05l.jssora05lds { background-position: -10px -40px; opacity: .3; pointer-events: none; }
        .jssora05r.jssora05rds { background-position: -70px -40px; opacity: .3; pointer-events: none; }
        /* jssor slider thumbnail navigator skin 01 css *//*.jssort01-155-93 .p            (normal).jssort01-155-93 .p:hover      (normal mouseover).jssort01-155-93 .p.pav        (active).jssort01-155-93 .p.pdn        (mousedown)*/.jssort01-155-93 .p {    position: absolute;    top: 0;    left: 0;    width: 155px;    height: 93px;}
		.jssort01-155-93 .t {    position: absolute;    top: 0;    left: 0;    width: 100%;    height: 100%;    border: none;}
		.jssort01-155-93 .w {    position: absolute;    top: 0px;    left: 0px;    width: 100%;    height: 100%;}
		.jssort01-155-93 .c {    position: absolute;    top: 0px;    left: 0px;    width: 151px;    height: 89px;    border: #000 0px solid;    box-sizing: content-box;    background: url('../images/t01.png') -800px -800px no-repeat;    _background: none;}
		.jssort01-155-93 .pav .c {    top: 2px;    _top: 0px;    left: 2px;    _left: 0px;    width: 151px;    height: 89px;    border: #000 0px solid;    _border: #fff 2px solid;    background-position: 50% 50%;}
		.jssort01-155-93 .p:hover .c {    top: 0px;    left: 0px;    width: 153px;    height: 91px;    border: #fff 1px solid;    background-position: 50% 50%;}
		.jssort01-155-93 .p.pdn .c {    background-position: 50% 50%;    width: 151px;    height: 89px;    border: #000 0px solid;}
		* html .jssort01-155-93 .c, * html .jssort01-155-93 .pdn .c, * html .jssort01-155-93 .pav .c {    /* ie quirks mode adjust */    width /**/: 155px;    height /**/: 93px;}

#mobile-slider
{
width:100%;
border:0px solid green;
display:block;
max-height:245px;
overflow:hidden;
}
#mobile-slider img{
	width:100%;
	height:245px;
	
}
#mobile-slider .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev
{
	top: 100px;
    margin-top: 0px;
    margin-left: -25px;
    margin-right: 0px;
    background: #00276c;
    border-radius: 50%;
    font-size: 29px;
    transition: all ease-in-out 1.2s;	
}

		#content-wrapper
{
	width:100%;
	display:block;
	border:0px solid blue;
}
#content-part
{
	width:100%;
	display:block;
	border:0px solid green;
	float:left;
	text-align:center;
}
#content-part>h1
{
	font-family: 'Spectral SC', sans-serif;
	font-weight:500;
	font-size:40px;
	color:#000000;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
#content-part>h4 span
{
	font-size:12px;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
#content-part>p
{
	
	font-size: 15px;
    line-height: 1.75;
    text-align: center;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
#content-part img
{
	border:0px solid #dbd7d7;
	border-radius:3px;	
}
#breadcrumb
{
	width:100%;
	display:block;
	border:0px solid red;
	margin-top:10px;
	    margin-bottom: 15px;
}
#breadcrumb .breadcrumb
{ 
margin-bottom:0px;
padding:0px;
background:#ffffff;
}
#breadcrumb .breadcrumb ul
{ 
margin-bottom:0px;
}
#breadcrumb .breadcrumb > li + li:before {
     content: ">";
     color: #aaa;
}
#breadcrumb li
{
	text-transform:capitalize;
	font-style:italic;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
#breadcrumb li a
{
	color:#000000;
	text-decoration:none;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;	
}
.room-wrapper
{
	width:100%;
	display:block;
	border:0px solid green;
	
	
}

.rooms
{
	width:100%;
	padding-top: 30px;
	display:block;
	border:0px solid blue;
	float:left;
	margin-bottom:10px;
}
.rooms>h1
{
	text-align: center;
    text-transform: capitalize;
    font-family: 'Spectral SC', sans-serif;
    font-weight: 500;
}
.room-block
{
	width:100%;
	display:block;
	border:0px solid #000000;
	position:relative;
	text-align:center;
	margin-top:20px;
	
}
.col-sm-6>.room-block>.panel-group>.panel-default>.panel-heading 
	{
		background-image: -webkit-linear-gradient(top,#4a7ab9 0,#183a63 100%);
		background-image: -o-linear-gradient(top,#4a7ab9 0,#183a63 100%);
		background-image: -webkit-gradient(linear,left top,left bottom,from(#4a7ab9),to(#183a63));
		background-image: linear-gradient(to bottom,#4a7ab9 0,#183a63 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4a7ab9', endColorstr='#ff183a63', GradientType=0);	
		border-radius: 4px;
		color:#fff;
	}
.room-block img
{
	max-width:100%;
	display:block;
	margin:0px auto;
}
.room-block>h2
{
	font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500;
    font-size: 2em;
    -webkit-text-stroke: 0.7px #7f3340;
    -webkit-text-stroke-width: 2px;
    -webkit-text-fill-color: transparent;
    transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}
.room-block>h2>a
{
	text-decoration:none;
	text-transform:capitalize;
	color:#7f3340;
}
.room-block p
{
	
    font-weight: 500;
    font-size: 14px;
    transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}

#room-wrapper .carousel-control
{
	width:auto;
	max-height:45px;
	color:	#ffffff;
	background:none;
}
.room_facilities
{
	width:100%;
	display:block;
	border:0px solid green;
	
}
.room_facilities>h4
{
	background: #dfdfdf;
    width: max-content;
    text-align: center;
    display: block;
    margin: 0px auto;
    padding: 7px;
    font-size: 1.1em;
    text-transform: capitalize;
	cursor:pointer;  
}
.room_list
{
	width:100%;
	display:block;
	border:0px solid green;
	text-align:left;
}
.room_list>ul
{
	padding-left:7px;
}

.room_list>ul>li
{
	width:50%;
	display:inline-block;
	vertical-align:top;
}

.room_list>ul>li>span
{
	position:relative;
	text-transform:capitalize;
	font-size: 0.91em;
}

.room_list>ul>li>span:before
{
	content: '•';
    position: absolute;
    font-size: 1.55em;
    /* bottom: 0; */
    top: 50%;
    left: -15px;
    transform: translateY(-50%);
    color: #00276b;
    font-weight: 600;
}
/*######################## Room sqr-wrappper CSS ##################*/

.sqr-wrappper
{
	width:100%;
	display:block;
	border:0px solid;
	position:relative;
	float:left;
    padding-bottom: 20px;
}
.sqr-button
{
	position: absolute;
	bottom:0;
    width: 100%;
    display: block;
    padding: 7px;
}
.sqr-button:before
{
	    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
    height: 27px;
    width: 27px;
    padding: 0px;
    border-right: 7px solid #7f3340;
    border-bottom: 7px solid #7f3340;
    /* background: #ba4e42; */
    border-top-left-radius: 100%;
    /* border-top-right-radius: 7px; */
    cursor: pointer;
}
.sqr-room
{
	width:100%;
	display:none;
	border:0px solid green;
}
.moveangle{
	transform:rotateX(-180deg);
	transition:all ease-in-out 1s;
}


/*######################## End Room sqr-wrappper CSS ##################*/


ul#room_facilities li
{
	display:inline-block;
	vertical-align:middle;
	width: 33%;
    padding-bottom: 0.5em;
}
#room-wrapper .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev
{
	top:5%;
	margin-top:0px;
	    margin-left: 20px;
    margin-right: 20px;
    background: #00276c;
    border-radius: 50%;
	font-size:29px;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
a#caption
{
	position:relative;
	border:0px solid red;
	bottom: 50px;
    padding: 10px 15px 10px;
    right: -200px;
	background:#eea43a;
	text-transform:capitalize;
	font-family: 'Spectral SC', sans-serif;
    font-weight: 600;
	color:#ffffff;
}
span#caption
{
	position:relative;
	border:0px solid red;
	bottom: 50px;
    padding: 10px 15px 10px;
    right: -200px;
	background:#eea43a;
	text-transform:capitalize;
	font-family: 'Spectral SC', sans-serif;
    font-weight: 600;
	color:#ffffff;
	cursor:pointer;
}
.morecontent span {
	display: none;
}
.comment {
	width: auto;
	display:block;
	margin: 10px;
}
.comment ul 
{
	margin-top:20px;
	text-align:left;
}
.comment li
{
	color:#000000;
	text-align:left;
	display:inline-block;
	margin-right:5px;
	background-image:url(../images/list.png);
	background-repeat: no-repeat;
    background-position-y: 25%;
	
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}

.comment li p
{
	color:#00276c;
	font-size:16px;
	padding-left:10px;
	 
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
#room-block img
{
width:100%;	
max-height:375px;
}
.view-all
{
	width:100%;
	display:block;
	border:0px solid blue;
	text-align:center;
}
.view-all .panel
{
	border:none;
	box-shadow:none;
	margin-bottom:0px;
}
.view-all .panel-default>.panel-heading
{
	border:none;
	box-shadow:none;
	background:#ffffff;
	color:orange;
}
#hotel-wrapper	
{
	width:100%;
	background-image:url(../images/slider/orana-windmill-motel-slider-09.jpg);
	background-attachment:fixed;
	background-size:cover;
	background-repeat:no-repeat;
	text-align:center;
	padding-top: 10px;
    /*box-shadow: inset 0px 15px 30px #cacaca;*/
    border-radius: 5px;
	display:block;
	position:relative;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;	
}
#hotel-wrapper:before
{
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	display:block;
    background: rgba(8, 30, 68, 0.7);
	top:0;
	left:0;
}
hr
{
	background:url(../images/divider.png) no-repeat center; 
	border: 0px solid #d01919;
	margin:0px 0px 10px;
    padding-top: 15px;
	background-size:contain;
	
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
#hotel-facilities
{
	width:100%;
	display:block;
}
#hotel-facilities h1 {
    font-family: 'Spectral SC', sans-serif;
    font-weight: 500;
    font-size: 37px;
	color:#000000;
    transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}
#hotel-facilities h3 {
    font-family: 'Spectral SC', sans-serif;
    font-weight: 500;
	 color: #00276c;
    font-size: 30px;
    transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}
#hotel-facilities .fa-info-circle:before {    
    font-size: 28px;
    color: #00276c;
	transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}
#hotel-facilities .fa-automobile:before, .fa-car:before
{
	font-size: 28px;
    color: #00276c;
	transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}
#hotel-facilities .fa-wifi
{
	font-size: 28px;
    color: #00276c;
	transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}

#hotel-facilities .fa-umbrella
{
	font-size: 28px;
    color: #00276c;
	transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}
#hotel-facilities .fa-print
{
	font-size: 28px;
    color: #00276c;
	transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}
#hotel-facilities .one
{
	width:33.3333%;
	float:left;
	border:0px solid green;
}
#hotel-facilities .two
{
	width:33.3333%;
	float:left;
	border:0px solid red;
}
#hotel-facilities .three
{
	width:33.3333%;
	float:left;
	border:0px solid green;
}
#hotel-facilities ul 
{
	color:orange;
	text-align:left;
}

#general
{
	width:100%;
	display:block;
	border:0px solid gray;
	color:#fff;
}
#general>h3
{
	color:#fff;
}
#general>h3>.fa-info-circle:before
{
	color:#fff;
}
.general
{
	visibility:hidden !important;
}
.general_display
{
	display:block;
}
#listing
{
	width:100%;
	display:block;
	border:0px solid green;
}
#listing>ul
{
	list-style:square;
	    color: #00276b;
}
#listing>ul>li
{
	    width: 33%;
    display: inline-block;
    vertical-align: text-top;
    padding-bottom: 10px;
    font-size: 1.2em;
}
/*#listing>ul>li:before
{
content:"\2022";
font-size: 1.6em;
vertical-align: middle;
padding-right: 5px;
}*/
#listing>ul>li>span
{
	color:#000000;
	line-height:1.8em;
	
	transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}
#parking
{
	width:100%;
	display:block;
	border:0px solid red;
}
#parking p {
    
    font-size: 1.1em;
    transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}

#reception
{
	width:100%;
	display:block;
	border:0px solid red;
}
#reception p {
    
    font-size: 1.1em;
    transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}

#internet
{
	width:100%;
	display:block;
	border:0px solid red;
}
#internet p {
    
    font-size: 1.1em;
    transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}
#extra_bed
{
	width:100%;
	display:block;
	border:0px solid red;
}
#extra_bed p {
    
    font-size: 1.1em;
    transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}

#children-bed
{
	width:100%;
	display:block;
	border:0px solid gray;
}
#children-bed p {
    
    font-size: 1.1em;
}
#children-bed .table>tbody>tr>th
{
	vertical-align:middle;
	    text-align: center;
}
#breakfast{
	width:100%;
	display:block;
	border:0px solid gray;
}
#breakfast p {
    
    font-size: 1.1em;
}


#food-drink
{
	width:100%;
	display:block;
	border:0px solid gray;
}
#food-drink p {
    
    font-size: 1.1em;
}

#pool_wellness
{
	width:100%;
	display:block;
	border:0px solid gray;
}
#pool_wellness p {
    
    font-size: 1.1em;
}

#accessibility
{
	width:100%;
	display:block;
	border:0px solid gray;
}
#accessibility p {
    
    font-size: 1.1em;
}
#pets
{
	width:100%;
	display:block;
	border:0px solid gray;
}
#pets p {
    
    font-size: 1.1em;
}
#services
{
	width:100%;
	display:block;
	border:0px solid gray;
}
#services p {
    
    font-size: 1.1em;
}

#activities
{
	width:100%;
	display:block;
	border:0px solid gray;
}
#activities p {
    
    font-size: 1.1em;
}
#hotel-policy-wrapper	
{
	width:100%;
	padding-top: 10px;
    border-radius: 5px;
	display:block;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
	
}
	
#hotel-policy
{
	width:100%;
	display:block;
}
#hotel-policy h1 {
    font-family: 'Spectral SC', sans-serif;
    font-weight: 500;
    font-size: 40px;
	text-align:center;
	color:#000000;
    transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}
#hotel-policy h3 {
    font-family: 'Spectral SC', sans-serif;
    font-weight: 500;
	 color: #00276c;
	 text-align:center;
    font-size: 30px;
    transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}
#hotel-policy fa-clock-o:before {    
    font-size: 28px;
    color: #00276c;
	transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}
#hotel-policy .fa-instagram
{    
    font-size: 28px;
    color: #00276c;
	transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}
#hotel-policy .fa-credit-card-alt
{    
    font-size: 28px;
    color: #00276c;
	transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}
#hotel-policy .fa-exclamation-circle
{    
    font-size: 28px;
    color: #00276c;
	transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}
#reception
{
	width:100%;
	display:block;
	border:0px solid red;
}
#reception p::first-letter
{
	text-transform:capitalize;
	font-size:16px;
	transition: all ease-in-out 1.2s;
    -o-transition: all ease-in-out 1.2s;
    -moz-transition: all ease-in-out 1.2s;
    -ms-transition: all ease-in-out 1.2s;
}
#reception p
{
	
}
#reception p span
{ 
font-weight:600;

}
#cancellation p
{
	
}

#credit-card
{
	width:100%;
	display:block;
}
#credit-card ul
{
	list-style:none;
}
#credit-card ul li
{
	text-transform:capitalize;
}
#important p
{
	
}
#foot-menu {
    width: 100%;
    display: block;
    background: orange;
    text-align: center;
  
}
#foot-menu ul
{
	text-align:center;
	border:0px solid green;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
#foot-menu .navbar
{
	margin-bottom:0px;	
	min-height:30px;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}

#foot-menu .navbar-default
{
	background:orange;
	box-shadow:none; 
	border:0px;
}
#foot-menu .navbar-nav>li>a
{
	padding-bottom:0px;
	padding-top:0px;
	padding-left: 50px;
	line-height:30px;
	text-transform:capitalize;
	color:#ffffff;
	transition:all ease-in-out 1.2s;
	-webkit-transition:all ease-in-out 1.2s;
	-o-transition:all ease-in-out 1.2s;
	-moz-transition:all ease-in-out 1.2s;
	-ms-transition:all ease-in-out 1.2s;
}
#footer-wrapper
{
	width:100%;
	display:block;
	padding: 30px 0px 0px;
    background-color: #eae6e6;
    text-align: center;
	margin-top: 20px;	
}
.footer-logo{width:100%; display:block; }
.footer-logo>img{max-width:100%; display:block; margin:0 auto;}

#footer
{
	width:100%;
	display:block;
	    
}
#footer h2
{
	color:#ffffff;
	font-family: 'Spectral SC', sans-serif;
    font-weight: 500;
	font-size: 25px;
	    margin-top: 0px;
}
#footer h2>a
{
	text-decoration: none;
    color: #7391c6;
    font-weight: 600;
}
#footer p
{
	color: #0c2343;
    font-family: 'Spectral SC', sans-serif;
    font-size: 1.2em;
    font-weight: 600;
    margin-top: 10px;
}
#left-arrow{
		top:0px;left:8px;width:40px;height:40px;
	}
	#right-arrow{
		top:0px;right:330px;width:40px;height:40px;
	}
#facilities
{
	width:100%;
	display:block;
	border:0px solid green; 
}
#facilities ul {
    color: orange;
    text-align: left;
	
}
#facilities li
{
	width:33%;
	display:inline-block;
}
.copy_right
{
	width:100%;
	display:block;
	background:#b94f42;
}
.copy_right p
{
	text-align:center;
	text-transform:capitalize;
	color:#ffffff;
	padding-top: 10px;
}
.login_form_wrapper
{
	width: 100%;
    display: block;
    border: 0px solid green;
    margin-top: 20px;
    box-shadow: inset 2px 2px 60px #616161;
    border-radius: 5px;
    padding: 20px;
    background: #eae6e6;
}
.login_form_wrapper>h2
{
	text-transform:capitalize;
	margin-bottom:20px;
	margin-top:0px;
}
.login_form_wrapper input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    background: #7391c6;
    border: 0px;
    border-radius: 0px;
}
.admin_right_panel
{
	width:100%;
	display:block;
	border:1px solid;
}
.admin_right_panel>a.list-group-item
{
	text-transform:capitalize;
	font-size:1.2em;
}
.accommodation_wrapper
{
	width:100%;
	display:block;
	border:0px solid green;	
	
}
.accommodation_wrapper>h1
{
	font-size: 2em;
    font-weight:600;
	font-family: 'Spectral SC', sans-serif;
}

.accommodation_wrapper>h2
{
	font-size: 1.6em;  
	font-family: 'Spectral SC', sans-serif;
}
.accommodation_wrapper>h2>span
{
	font-size: 0.7em;
    font-weight: 600;
}
.accommodation_wrapper>h4
{
	font-family: 'Spectral SC', sans-serif;
    font-weight: 500;
    color: #00276c;
    font-size: 25px;
}
.accommodation_wrapper>p 
{
	    line-height: 2em;
}
.accommodation_wrapper>h4>span
{
	font-size: 0.8em;
    font-weight: 600;
}

.things_to_do
{
	width:100%;
	display:block;
	border:0px solid green;	
	
}
.things_to_do>h1
{
	font-size: 2em;
    font-weight:600;
	font-family: 'Spectral SC', sans-serif;
}

.things_to_do>h2
{
	font-size: 1.6em;
    font-family: 'Spectral SC', sans-serif;
	    color: #00276c;
}
.things_to_do>h2>span
{
	font-size: 0.7em;
    font-weight: 600;
}
.things_to_do>h4
{
	font-weight: 500;
    color: #00276c;
    font-size: 20px;
	font-family: 'Spectral SC', sans-serif;
}
.things_to_do>p 
{
	    line-height: 2em;
}
.things_to_do>h4>span
{
	font-size: 0.8em;
    font-weight: 600;
}


.room_facility
{
	width:100%;
	display:block;
	border:0px solid green;	
	
}
.room_facility>h1
{
	font-size: 2em;
    font-weight:600;
	font-family: 'Spectral SC', sans-serif;
}

.room_facility>h2
{
	font-size: 1.8em;  
	 font-weight:600;
	font-family: 'Spectral SC', sans-serif;
	 color: #00276c;
}
.room_facility>h2>span
{
	font-size: 0.7em;
    font-weight: 600;
}
.room_facility>h4
{
	 font-family: 'Spectral SC', sans-serif;
    font-weight: 500;
    color: #00276c;
    font-size: 20px;
}
.room_facility>p 
{
	text-align:left;
	    line-height: 2em;
}
.room_facility>h4>span
{
	font-size: 0.8em;
    font-weight: 600;
}
.terms_conditions
{
	width:100%;
	display:block;
	border:0px solid green;	
	
}
.terms_conditions>h1
{
	font-size: 35px;
    margin-bottom: 30px;
    text-align: center;
    font-family: 'Spectral SC', sans-serif;
    font-weight: 200;
}

.terms_conditions>h2
{
	font-weight: 500;
    color: #00276c;
    font-size: 25px;
	font-family: 'Spectral SC', sans-serif;
}
.terms_conditions>h2>span
{
	font-size: 0.7em;
    font-weight: 600;
}
.terms_conditions>h4
{
	     font-weight:600;
	font-family: 'Spectral SC', sans-serif;
}
.terms_conditions>p 
{
	line-height: 2em;
}
.terms_conditions>h4>span
{
	font-size: 0.8em;
    font-weight: 600;
}
.things_to_do .panel-primary>.panel-heading
{
	background-color: #7391c6;
    border-color: #7391c6;
}
.panel-primary>.panel-heading {
    background-image: -webkit-linear-gradient(top,#7391c6 0,#7391c6 100%);
    background-image: -o-linear-gradient(top,#7391c6 0,#7391c6 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#7391c6),to(#7391c6));
    background-image: linear-gradient(to bottom,#7391c6 0,#7391c6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7391c6', endColorstr='#ff7391c6', GradientType=0);
    background-repeat: repeat-x;
}
.panel-heading>h2
{
	    margin: 5px 0px 5px;
    font-size: 1.6em;
    font-family: 'Spectral SC', sans-serif;
}
.panel-footer>small 
{
	color:#7391c6 !important;
}
.panel-body>p
{
	font-size: 1.1em;
}
@media only screen and (min-width:0px) and (max-width:767px)
{
	#menu>.container>.navbar>.navbar-header+.collapse>ul.navbar-nav>li
	{
		width:100%;
	}
	#top-head
	{
		position:static;
	}
	#top-head .container
	{
		padding-left:15px;
		padding-right:15px; 
	}
	#header-left
	{
	min-height: initial;
	}
	#header-left h1
	{
		margin-top:0px;
		margin-bottom:0px;
		font-size: 20px;
	}
	#header-left span
	{
		font-size:16px;
	}
	#phone
	{
		text-align:left;
		padding-top:0px;
		width:35%; 
		float:left;
	}
	#phone span a
	{
		font-size:11px;
	}
	#phone .glyphicon-earphone:before
	{
		font-size:14px;
	}
	#address
	{
		width:65%;
		display:inline-block;	
		padding-top:0px;
	}
	#address p
	{
		font-size:11px;
	}
	
	#menu
	{
		/*margin-top:100px;*/
	}
	.searchbox-new
	{
		padding-top:10px;
		padding-bottom:10px;
		text-align:left;
	}
	#slider-wrapper
	{
		margin-top:5px;
	}
	#slider-wrapper .container
	{
		padding-left:0px;
	}
	#slider-wrapper img
	{
		width:100%;
	}
	
	#left-arrow{
		top:0px;left:8px;width:40px;height:40px;
	}
	#right-arrow{
		top:0px;right:70px;width:40px;height:40px;
	}
	#content-part h1
	{
		font-size:25px;
		font-weight:600;
	}
	#hotel-facilities ul
	{
		padding-left:10px;
		margin-left:0px;
	}
	#content-part p
	{
		font-size:1em;
		text-align:justify;
	}
	
	#room-block h2
	{
		font-size:20px;
	}
	#room-wrapper .carousel-inner>.item
	{
		display:block;
	}
	#room-wrapper .carousel-control
	{
		visibility:hidden;
	}
	.comment
	{
		font-size:1em;
		text-align:justify;
	}
	.comment .btn-warning
	{
		text-align:center;
		width:30%;
		display:block;
	}
	a#caption
	{
		right:-90px
	}
	#hotel-facilities h1
	{
		font-size:25px;
	}
	#hotel-facilities h3
	{
		font-size:20px;
	}
	#hotel-facilities li span
	{
		font-size:12px;
	}
	#hotel-policy h1
	{
		font-size:25px;
	}
	#hotel-policy h3
	{
		font-size:20px;
	}
	#hotel-policy li span
	{
		font-size:12px;
	}
	#reception p
	{
		font-size:12px;
		
	}
	span#caption
	{
		right:0;
	}
	#listing>ul>li
	{
		width:100%;
	}
}

@media only screen and (min-width:768px) and (max-width:991px)
{
	.navbar-fixed-top
	{
		position:relative;
	}
	#slider-wrapper
	{
		margin-top:0px;
	}
	.searchbox-new .form-horizontal .control-label
	{
		font-size:14px;
	}
	#address .list-inline>li {
   font-size:12px;
    padding-right: 2px;
    padding-left: 2px;
}
	#address p{
		font-size:12px;
	}
	#menu
	{
		/*margin-top:150px;*/
	}
	#menu .navbar-nav>li>a
	{
		padding-left:4px;
	}
	#slider-wrapper .container
	{
		padding-left:0px;
	}
	a.booking-btn
	{
	margin-left: 0px;
    padding: 8px 15px 10px;
	}
	span.booking-btn
	{
	margin-left: 0px;
    padding: 8px 15px 10px;
	}
	.comment .btn-warning
	{
		text-align:center;
		width:30%;
		display:block;
	}
	span#caption
	{
		right:-100px;
	}
	#listing>ul>li {
    width: 48.5%;
	}
}
@media only screen and (min-width:992px) and (max-width:1024px)
{
	#menu .navbar-nav>li>a
	{
		padding-left:30px;
	}
	.navbar-fixed-top
	{
		position:relative;
	}
	#slider-wrapper
	{
		margin-top:0px;
	}
}